<AQE.QER VERSION="2"><QUESTION QID="E-000024-12" AIDREF="AE-000024-12" LEG.VAL="WQ"><HEAD.Q><TI1><P.WQ>Otázka na písomné zodpovedanie <NO.WQ QID="Q-E-000024-12">E-000024/2012</NO.WQ></P.WQ>
<P.WQ><DEST.WQ ORG="COM">Komisii</DEST.WQ></P.WQ>
</TI1>
<TI2><P.WQ>článok 117 rokovacieho poriadku</P.WQ>
<P.WQ><AUTHOR.WQ PERSID="23868">Monika Flašíková Beňová</AUTHOR.WQ> <POL.GROUP GR="S&amp;D">(S&amp;D)</POL.GROUP></P.WQ>
</TI2>
<P.WQ><DATE.WQ DATE.DOC="20120111">(11. januára 2012)</DATE.WQ></P.WQ>
</HEAD.Q>
<OBJ.Q OBJID="O-E-000024-12"><INT.OBJ.Q>Vec:</INT.OBJ.Q><TXT>Výrobcovia áut a životné prostredie</TXT></OBJ.Q><CONTENTS CTNID="QC-E-000024-12">
<P>Európsky parlament a Rada schválili v roku 2009 záväzné štandardy palivovej účinnosti pre automobilové emisie CO<FT CARACT="SUB">2</FT> na úroveň 120 g/km. Od začiatku roku 2012 bude pre nové osobné autá platiť strop 130 g/km, pričom 100 nových áut každého výrobcu má túto hodnotu dosiahnuť do roku 2015. Ak automobilky nesplnia jednotlivé úrovne od roku 2012, môžu dostať pokutu za každé registrované vozidlo. Podľa údajov Európskej environmentálnej agentúry klesli emisie CO<FT CARACT="SUB">2</FT> z nových áut v Únii v roku 2010 na 140 g/km, pričom ešte v roku 2007 dosahoval priemer emisií na kilometer úroveň takmer 160g CO<FT CARACT="SUB">2</FT>. Podľa návrhov Komisie by sa mali emisie CO<FT CARACT="SUB">2</FT> automobilov do roku 2020 obmedziť na 95 g/km. V súvislosti s týmto návrhom sa nedávno v Bruseli stretli zástupcovia európskych automobiliek, na jednotnom stanovisku k návrhom Komisie sa však nezhodli.</P>
<P>Aký má Komisia názor na skutočnosť, že automobilové spoločnosti naďalej otáľajú s predstavením spoločnej pozície sektora?</P>
<P>Nemyslí si Komisia, že zo strany automobiliek ide o určitý druh obštrukčného konania?</P></CONTENTS></QUESTION></AQE.QER>